#include "__SMTP_HELO.h"
#include "SMTPServer.h"

namespace mail {
   
   int __SMTP_HELO::processCommand(coreutils::ZString &request, SMTPSession &session, SMTPServer &server) {
      session.clientDomainName = request[1];
      session.out << "250 " << server.hostName << CRLF;
      session.state = READY;
      return 1;
   }
   
}

